<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.maven/1">
    <module_version install_time="1276186021077" last="true" origin="installer" specification_version="1.9.1">
        <file crc="1990391501" name="config/Modules/org-netbeans-modules-maven.xml"/>
        <file crc="533429609" name="modules/docs/org-netbeans-modules-maven.jar"/>
        <file crc="1734330742" name="modules/org-netbeans-modules-maven.jar"/>
    </module_version>
</module>
